﻿@using Jumbula.Common.Constants
@using Jumbula.Web.WebLogic.UserService
@{
    ViewBag.Title = "DisplaySoldOutMessage";
}

<div class="exp-event">
    <div class="container">
        <h1>Sorry!</h1>
        <p>
            You are attempting to register for an event that has been sold out. please try to register for another event.
        </p>
        <div class="pull-left button">
            @if (this.GetCurrentRequestType() == RequestType.NotBranded)
            {
                <button type="button" data-target="@Url.RouteUrl(Constants.W_EventRouteName)" class="btn btn-primary">Browse more events</button>
            }
        </div>
    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}